body {
	margin: 0;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
    color: #383838;
	line-height: 17px;
}
*{
	margin:0;
	padding:0;
	}
ul,li{
	list-style:none;
	}
a img {
	border: none;
}
a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	color: #6B6A6A;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration:none;}
a:active {
	color: #6B6A6A;
}
#columnCenter {
	padding: 8px 0 0 ;
}
h1 {
	font-size: 16px;
	color: #6B6A6A;
}
h2 {
	font: 14px tahoma;
	display: block;
}
h3 {
	font-size: 12px;
	font-weight:normal;
}
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger {
	font-size: 1em;
}
.biggerText {
	font-size: 1.2em;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0.3em 0;
}
CODE {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 1em;
}
FORM, SELECT, INPUT {
	font-size: 12px;
	margin: 0.1em;
}
TEXTAREA {
	margin: auto;
	display: block;
	width: 95%;
}
/* Only for IE7*/
*+ html FIELDSET {
	padding: 13px;
	margin: 3px 0 12px 0;
	border: 1px solid #d6d6d6;
}
/* /Only for IE7*/
FIELDSET {
	padding: 13px;
	margin: 10px 0 17px 0;
	border: 1px solid #d6d6d6;
}
LEGEND {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #ECEAEA;
	color: #494949;
	padding: 8px 20px;
	font-weight: bold;
}
LABEL {
	padding: 0.2em;
	line-height: 23px;
}
h4.optionName {
	padding: 0;
	margin: 0;
	width: 100px;
	font: bold 11px verdana;
}
LABEL.checkboxLabel, LABEL.radioButtonLabel {
	margin: 0.5em 0.3em;
}
#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {
	float: left;
}
LABEL.inputLabel {
	width: 9em;
	float: left;
}
LABEL.inputLabelPayment {
	width: 14em;
	float: left;
	padding-left: 2.5em;
}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {
	width: 11em;
	float: left;
}
#checkoutPayment LABEL.radioButtonLabel {
	font-weight: bold;
}
P, ADDRESS {
	padding: 0.5em;
}
ADDRESS {
	font-style: normal;
}
.clearBoth {
	clear: both;
}
HR {
	height: 1px;
	margin: 5px 0;
	border: none;
	border-bottom: 1px solid #e4e4e4;
}
.float_right {
	float: right;
}
.float_left {
	float: left;
}
.list_style_none {
	list-style-image: none;
	list-style-position: 	outside;
	list-style-type: none;
	padding: 0;
	margin: 0;
}
ul.inline-list li {
	float: left;
	padding: 0 0 0 12px;
}
.align_center {
	margin: auto !important;
	text-align: center !important;
}
/*warnings, errors, messages*/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {
	line-height: 1.8em;
	padding: 0.3em;
	margin: 0 10px;
	border: 1px solid #9a9a9a;
}
.messageStackWarning, .messageStackError {
	background-color: #cf0000;
	color: #ffffff;
}
.messageStackSuccess {
	background-color: #e0f8b6;
	color: #000000;
	border: 1px solid #d0e46e;
}
.messageStackCaution {
	background-color: #ffe3a8;
	color: #000000;
}
/*wrappers - page or section containers*/
#mainWrapper {
	background-color: #ffffff;
	text-align: left;
	width: 100%;
	vertical-align: top;
}
#contentMainWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul,#mainWrapper,#popupAdditionalImage,#popupImage {
	margin: 0em;
	padding: 0em;
}
#navColumnOneWrapper, #navColumnTwoWrapper, #mainWrapper {
	margin: auto;
}
#navColumnOneWrapper, #navColumnTwoWrapper {
	
}
#tagline {
	float: left;
}
#tagline_header {
	border-left: 1px solid #dddddd;
	font: bold 20px arial;
	color: #888888;
	margin: 0.7em 1em;
	padding: 0 0 0 1em;
}
#sendSpendWrapper {
	border: 1px solid #cacaca;
	float: right;
	margin: 0em 0em 1em 1em;
}
#accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {
	margin: 0;
	width: 44%;
}
.wrapperAttribsOptions {
	margin: 0.3em 0em;
}
/*header*/
#header{
	background: none repeat scroll 0 0 #f0f0f0;
	padding-top:3px;
	}
#logo {
	padding: 10px 0 0 10px;
    width: 235px;
}
.freeship{
	float: left;
    padding: 18px 0 0 100px;
	}
#header_r {
	float: right;
	text-align: right;
	margin: 0;
	padding: 0;
	width:490px;
}
.header_nav {
	float: right;
    text-align: right;
    text-transform: uppercase;
	padding:5px 0 0;
}
.header_nav li{padding-bottom:3px;}
.header_content{float:right; width:300px; padding:0 10px;}
.header_cart{padding:0 0 10px;}
.header_cart img{ vertical-align:middle;}
.header_sear {
	background: url("../images/searchbg.jpg") no-repeat scroll right center transparent;
    float: right;
    height: 24px;
    overflow: hidden;
    width: 190px;
}
.search-header-input {
	float: left;
}
.search-header-input input {
	border: none;
	font-size: 14px;
	background: transparent;
	width:160px;
	height:24px;
	margin:0;
	padding:0 0 0 5px;
}
.button-search-header {
	width: 19px;
	height: 16px;
	margin: 0;
	padding:4px 0 0;
	float: left;
}
.header_curr{
	float: right;
	padding:10px 0 5px;
}
.header_menu {
	background: none repeat scroll 0 0 #D8D7D7;
    border-bottom: 1px solid #9B9999;
    border-top: 1px solid #9B9999;
    height: 30px;
    line-height: 30px;
    width: 100%;
}
.header_menu ul {
	list-style: none;
	font-family: tahoma;
}
.header_menu ul li {
    padding:0 15px;
	float: left;
}
.header_menu ul li a {
	text-decoration: none;
}
.header_menu ul li a:hover {
}
/*navigation*/
.current {
	background: none repeat scroll 0 0 #616161;
	border-radius: 10px;
	color: #FFFFFF;
	display: inline-block;
	padding: 4px 6px;
	position: relative;
}
.navSplitPagesLinks, .navSplitPagesResult {
	padding: 10px 0;
}
.navSplitPagesLinks a {
	background: none repeat scroll 0 0 #9E9D9D;
	border-radius: 10px;
	color: #FFFFFF;
	display: inline-block;
	padding: 4px 6px;
	position: relative;
	text-decoration: none;
}
.navSplitPagesLinks a:hover {
	background: none repeat scroll 0 0 #808080;
	text-decoration:none;
}
.navNextPrevCounter {
	margin: 0em;
	font-size: 0.9em;
}
.navNextPrevList {
	display: inline;
	white-space: nowrap;
	margin: 0;
	padding: 0.5em 0em;
	list-style-type: none;
}
#navCatTabsWrapper {
	margin: 0em;
	padding: 0.5em 0.2em;
	font-weight: bold;
	height: 1%;
}
#navCatTabsWrapper {
	background-color: #ffffff;
	color: #9a9a9a;
	background-image: none;
}
#navCatTabs ul {
	margin: 0;
	padding: 0.5em 0em;
	list-style-type: none;
	text-align: center;
	line-height: 1.5em;
}
#navCatTabs ul li {
	display: inline;
}
#footer {
	background: none repeat scroll 0 0 #f0f0f0;
    color: #000;
	padding: 0 0 12px 0;
	height: 1%;
}
#page {
    clear: both;
    margin: 0 auto;
    padding-bottom: 10px;
    width: 100%;
}
#page dl {
    float: left;
    padding: 20px 20px 0 13px;
}
#page dl.last{float:right; padding:20px 10px 0 20px;}
#page dt {
    clear: both;
    color: #716B68;
    font-size: 13px;
    padding-bottom: 10px;
    width: 200px;
}
#page dd {
    color: #716B68;
    float: left;
    font-size: 11px;
    padding: 0 10px 0 0;
}
.footer_menu ul{
	text-align: center;
	padding: 5px 0;
}
.footer_menu ul li {
	font: normal 11px verdana;
	display: inline;
	margin: 0 3px;
}
#navCatTabs ul li a {
	text-decoration: none;
	padding: 0em 0.5em;
	margin: 0;
	color: #ffffff;
	white-space: nowrap;
}
.legalCopyright {
	font: 11px verdana !important;
	text-align: center;
	padding: 10px 0 0;
	border-top: 1px solid #BBBBBB;
}
.legalCopyright img {
	vertical-align: middle;
	margin-left: 5px;
}
#navCatTabs ul li a {
	color: #9a9a9a;
}
#navEZPagesTOCWrapper {
	font-weight: bold;
	float: right;
	height: 1%;
	border: 1px solid #9a9a9a;
}
#navEZPagesTOC ul {
	margin: 0;
	padding: 0.5em 0em;
	list-style-type: none;
	line-height: 1.5em;
}
#navEZPagesTOC ul li {
	white-space: nowrap;
}
#navEZPagesTOC ul li a {
	padding: 0em 0.5em;
	margin: 0;
}
#navCategoryIcon, .buttonRow, #indexProductListCatDescription {
	margin: 0.5em;
}
#navBreadCrumb {
	padding: 8px 5px;
	font:12px tahoma;
	color: #000;
	border-bottom: 1px dashed #CFCECE;
}
#navColumnOne, #navColumnTwo {
	background-color: transparent;
}
#sorter form {
	display: inline;
}
#disp-order-sorter option {
	border-right: solid #666 1px;
}
/*The main content classes*/
#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {
	vertical-align: top;
}
/*.content,*/
#productDescription, .shippingEstimatorWrapper {
	font-size: 13px !important;
	padding: 0.2em;
}
#productAttributes {
	padding: 5px 0;
	margin: 10px 0;
	background: #EFEAEA;
}
.alert {
	color: #FF0000;
	margin-left: 0.5em;
}
.advisory {
	}
.important {
	font-weight: bold;
}
.notice {
	}
.rating {
	}
.gvBal {
	float: right;
}
.smallText,#siteinfoCredits, #siteinfoStatus, #siteinfoIP {
	font-size: 0.9em;
}
#siteinfoIP {
	float: left;
}
.centerBoxContentsSpecials a, .centerBoxContentsAlsoPurch a, .centerBoxContentsFeatured a, .centerBoxContentsNew a, .specialsListBoxContents a,.centerBoxContentsProducts a{
}
.centerBoxContentsSpecials a:hover, .centerBoxContentsAlsoPurch a:hover, .centerBoxContentsFeatured a:hover, .centerBoxContentsNew a:hover, .specialsListBoxContents a:hover,.centerBoxContentsProducts a:hover{
}
caption h2, #accountDefaultHeading, #accountHistoryDefaultHeading, #accountNotificationsHeading, #addressBookDefaultHeading, #advSearchDefaultHeading, #advSearchResultsDefaultHeading, #conditionsHeading, #cookieUsageDefaultHeading, #createAcctDefaultHeading, #createAcctSuccessHeading, #customerAuthDefaultHeading, #discountcouponInfoHeading, #maintenanceDefaultHeading, #downloadTimeOutHeading, #gvFaqDefaultHeading, #gvRedeemDefaultHeading, #gvSendDefaultHeadingDone, #indexDefaultHeading, #loginDefaultHeading, #logoffDefaultHeading, #pageNotFoundHeading, #pageTwoHeading, #pageThreeHeading, #pageFourHeading, #privacyDefaultHeading, #shippingInfoHeading, #cartDefaultHeading, #siteMapHeading, #sslCheckHeading, #timeoutDefaultHeading, #unsubDefaultHeading, #ezPagesHeading,#featuredDefaultHeading,#specialsListingHeading,#newProductsDefaultHeading {
	color: #6C6C6C;
	font-size: 17px;
	font-weight: normal;
	line-height: normal;
	margin: 0 0 10px;
	padding: 11px 0 0 8px;
	text-decoration: none;
	display:none;
}
#checkoutShippingHeading, #checkoutPaymentHeading, #checkoutConfirmDefaultHeading, #checkoutPayAddressDefaultHeading, #checkoutShipAddressDefaultHeading, #checkoutSuccessHeading{
	color: #6C6C6C;
	font-size: 17px;
	font-weight: normal;
	line-height: normal;
	margin: 0 0 10px;
	padding: 8px 0;
	border-bottom: 1px dashed #999;
	text-decoration: none;
	}
/*Shopping Cart Display*/
.mcafee{
	padding:8px 0;
	margin-bottom:8px;
	background: #EFEAEA;
	}
#cartAdd {
	float: left;
	text-align: left;
	margin: 0 0 1em;
	background: #EFEAEA;
	padding: 1em 0;
	width: 100%;
}
#cartContentsDisplay {
	border-left: 1px solid #1E1E1E;
}
#cartContentsDisplay th {
	border: #1E1E1E solid 1px;
	border-left: none;
	color: #6C6C6C;
	padding: 5px;
}
#cartContentsDisplay td {
	border-bottom: 1px solid #1E1E1E;
	border-right: 1px solid #1E1E1E;
	padding: 5px;
	text-align: center;
	vertical-align: middle;
}
.tableHeading TH {
	}
.tableHeading, #cartSubTotal {
	}
#cartSubTotal {
	border-top: 1px solid #cccccc;
	font-weight: bold;
	text-align: right;
	line-height: 2.2em;
}
.tableRow, .tableHeading, #cartSubTotal {
	height: 2.2em;
}
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {
	padding: 0.5em 0em;
}
.cartUnitDisplay, .cartTotalDisplay {
	text-align: right;
	padding-right: 0.2em;
}
#scUpdateQuantity {
	width: 2em;
}
.cartQuantity {
	width: 4.7em;
}
.cartNewItem {
	position: relative;
}
.cartOldItem {
	position: relative;
}
#cartBoxListWrapper a {
	color: #0075E2;
}
.cartBoxTotal {
	text-align: right;
	font-weight: bold;
}
.cartRemoveItemDisplay {
	width: 3.5em;
}
.cartAttribsList {
	margin-left: 1em;
}
#mediaManager {
	width: 50%;
	margin: 0.2em;
	padding: 0.7em;
	background: #FCFCEA;
	border: 1px solid #F3ECD9;
}
#mediaManagerHeading {
	margin-top: 5px;
	padding-top: 0 !important;
}
.mediaTitle {
	float: left;
}
.mediaTypeLink {
	float: right;
}
.normalprice, .productSpecialPriceSale {
	text-decoration: line-through;
	color: #888888;
}
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {
	color: #a30101;
}
#productPrices, #reviewsInfoDefaultPrice {
	font: 14px arial;
	color: #a30101;
	margin: 6px 0;
	display: block;
}
.orderHistList {
	margin: 0;
	padding: 0.2em 0em;
	list-style-type: none;
}
#cartBoxListWrapper ul, #ezPageBoxList ul {
	list-style-type: none;
}
#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {
	margin: 0;
	padding: 0.2em 0em;
}
#cartBoxEmpty, #cartBoxVoucherBalance {
	font-weight: bold;
}
.totalBox {
	width: 5.5em;
	text-align: right;
	padding: 0.2em;
}
.lineTitle, .amount {
	text-align: right;
	padding: 0.2em;
}
.amount {
	width: 5.5em;
}
/*Image Display*/
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {
}
.categoryIcon {
	}
#cartImage {
	margin: 0.5em 1em;
	display: block;
}
/*Attributes*/
.attribImg {
	width: 20%;
	margin: 0.3em 0em;
}
.attributesComments {
	margin: 10px 0;
	color: #83785c;
}
/*list box contents*/
.centerBoxContents, .specialsListBoxContents,.additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew,.centerBoxContentsProducts {
	margin: 5px 4px;
}
.categoryListBoxContents{
	margin: 1em 0;
	}
.centerBoxWrapper {
	height: 1%;
	margin: 1px 0 2px;
}
h2.centerBoxHeading {
	font: bold 1.1em arial;
	color: #666666;
	border-bottom: 1px solid #CFCECE;
	margin: 0em;
	padding: 5px 0;
	text-indent:10px;
}
/*sideboxes*/
.columnLeft {
	padding: 0 10px 0 5px;
}
.columnRight {
	padding: 0 0 0 28px;
}
h3.leftBoxHeading, h3.rightBoxHeading {
	font: bold 1.1em arial;
	color: #666666;
	border-bottom: 1px solid #CFCECE;
	margin: 0em;
	padding: 5px 0;
	text-indent:10px;
}
h3.leftBoxHeading a, h3.rightBoxHeading a {
	font: bold 11px verdana, arial;
}
h3.leftBoxHeading a:hover, h3.rightBoxHeading a:hover {
	text-decoration: none;
}
#manufacturersHeading, #currenciesHeading, #musicgenresHeading, #recordcompaniesHeading, #searchHeading, #search-headerHeading {
	font: bold 1.1em arial;
	color: #ffffff;
}
.leftBoxHeading label, .rightBoxHeading label {
	line-height: 16px;
}
.leftBoxContainer, .rightBoxContainer {
	margin: 5px 0 15px;
}
.sideBoxContent {
	padding: 5px;
}
.sideBoxContent a, .sideBoxContent div, .rightBoxContainer div, .leftBoxContainer div {
	font: normal 11px verdana;
	line-height: 17px;
}
.sideBoxContent a:hover{
	}
.sidebox-products {
	display: block;
	padding: 2px;
}
#shoppingcartContent {
	background: #f4fcfd !important;
}
.rightBoxHeading a:visited, .leftBoxHeading a:visited, .centerBoxHeading a:visited {
	color: #FFFFFF;
}
.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {
	text-align: center;
}
.additionalImages a {
	text-decoration: none;
}
#bestsellers .wrapper {
	margin: 0em 0em 0em 1.5em;
}
#bestsellers ol {
	padding: 0;
	margin: 0 0 0 8px;
}
#bestsellers li {
	padding: 0;
	margin: 0.3em 0em 0.3em 0em;
}
#upProductsHeading {
	text-align: left;
}
#upDateHeading {
	text-align: right;
}
/* categories box parent and child categories*/
A.category-top {
	font: 11px arial;
	text-decoration: none;
	font-weight:bold;
}
A.category-links, A.category-links:visited {
	color: #004080;
	text-decoration: none;
}
.categories-top-list {
	padding: 4px 0;
}
.no-dots {
	background: none;
}
.sub-count {
	color: #aaaaaa;
	line-height: 12px !important;
}
.subcategory {
	padding: 3px 0 3px 6px;
	background: url("../images/icon.gif") no-repeat scroll 2px 7px transparent;
}
.subcategory a {
	line-height: 12px !important;
}
A.category-subs, A.category-products {
}
SPAN.category-subs-parent {
	color:#000;
}
SPAN.category-subs-selected {
	color:#000;
}
/* end categories box links*/
	/*misc*/
.back {
	float: left;
}
.forward, #shoppingCartDefault #PPECbutton {
	float: right;
}
.bold {
	font-weight: bold;
}
.rowOdd {
	background-color: #f4f4f4;
	height: 1.5em;
	vertical-align: top;
}
.rowEven {
	background-color: #fdfdfd;
	height: 1.5em;
	vertical-align: top;
}
.hiddenField {
	display: none;
}
.visibleField {
	display: inline;
}
CAPTION {
	/*display: none;*/
}
#myAccountGen li, #myAccountNotify li {
	margin: 0;
}
.accountTotalDisplay, .accountTaxDisplay {
	width: 20%;
	text-align: right;
	/*vertical-align: top*/
}
.accountQuantityDisplay {
	width: 10%;
	vertical-align: top
}
TR.tableHeading {
	background-color: #dadada;
	height: 2em;
}
.productListing-rowheading {
	background-color: #cfd8e6;
	height: 2em;
	/*	color: #FFFFFF;*/
}
.tabTable {
	margin: 6px 0 4px 0;
}
.tabTable td {
	padding: 12px 8px;
	text-align: left;
}
.productListing-even {
	background-color: #f7f7f3;
}
#siteMapList {
	width: 90%;
	float: right;
}
.ratingRow {
	margin: 1em 0em 1.5em 0em;
}
LABEL#textAreaReviews {
	font-weight: normal;
	margin: 1em 0em;
}
#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {
	background-color: #ffffff;
}
.information {
	padding: 10px 3px;
	line-height: 150%;
}
#shoppingcartBody #shippingEstimatorContent {
	clear: both;
}
.seDisplayedAddressLabel {
	background-color: #85C285;
	text-align: center;
}
.seDisplayedAddressInfo {
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
}
#seShipTo {
	padding: 0.2em;
}
h3.itemTitle {
	margin: 0;
	padding-bottom: 3px;
}
#info_left {
	float: left;
	text-align:center;
	width:30%;
}
#info_right {
	float: left;
	width: 70%;
}
ul#productDetailsList {
	list-style: none;
	width: 100%;
	margin: 1em 0;
	padding: 0;
	font-size:1.1em;
}
#cartAdd input{
	vertical-align: middle;
}
.navNextPrevWrapper {
	margin-bottom: 5px;
}
.prod-list{ height:160px; width:100%; padding:10px 0 0;background: none repeat scroll 0 0 #BFBABA33; margin:0 auto;}
.prod-list:hover{ background:#EBE4C8;}
.prod-img{float:right;width:175px; vertical-align:middle; display:table-cell;}
.prod-title{padding:5px 0;}
.prod-star{padding: 0 0 5px;}
.prod-price{}

#tags {
    clear: both;
    height: 30px;
    padding-top: 10px;
    text-transform: uppercase;
    width: 100%;
}
#tags li {
    border-left: 1px solid #E8E3E1;
    border-right: 1px solid #E8E3E1;
    border-top: 1px solid #E8E3E1;
    cursor: pointer;
    display: inline;
    float: left;
    height: 29px;
    line-height: 29px;
    margin-right: 3px;
    padding: 0 10px;
    text-align: center;
}
#contentTag {
    color: #333333;
    font-size: 11px;
    margin-right: 10px;
    padding-top: 10px;
}
#tags .selectTag {
    background-color: #EFEAEA;
    color: #000000;
}
#tagContent {
    border: 1px solid #E8E3E1;
    padding: 5px 10px;
}
.tagContent {
    display: none;
}
#tagContent DIV.selectTag {
    display: block;
}